6

Can't run xload under 64-current, get a font error

view full story
linux-howto

http://www.linuxquestions.org – Hi, When I run xload, it gives the following: Code: xload Warning: Unable to load any usable ISO8859 font Error: Aborting: no font found It's an up-to-date Slackware64 current, with only ruby and poppler downgraded to 13.0, but I don't think either would do it. It's not a big deal, but I wonder if it might be a sign of some bigger problem. (HowTos)